Subject: Re: US nr. is down
From: Saurabh Dadu <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Thu, 5 May 2022 09:23:14 +0000

Dear Sara, Heta,

The reason for US number not working is that the number has not been set-up in Talk Desk.

Please send an email to both the account managers in Talkdesk and Voxbone, to set-up the ported number through their SIP connect tunnel in Talkdesk.

That set-up cannot be done by us or you, but has to be done by Voxbone and Talkdesk jointly.

Once that number is set-up in Talkdesk, assign that number to Studio and then configure it in Studio and we will be all set.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Heta Nyrhinen (HNYR) <[email-masked]>
Sent: 05 May 2022 11:19 AM
To: Sara Aknooni (SRAK) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: RE: US nr. is down

Thank you Sara!

Venlig hilsen / Best regards

Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Sara Aknooni (SRAK) <[email-masked]>
Sent: 4. maj 2022 23:08
To: Heta Nyrhinen (HNYR) <[email-masked]>; Pritish Nandi <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: US nr. is down

Hi Saurabh,

As wrote you on WhatsApp last night, our US nr, +18008957412 was done and still it is. It would go to Echo Test.

The reason is that we have finished porting to Voxbone. This number belonged to 5ca previously.

I followed the instruction attached, sent by Georg from Voxbone when we had a similar incident in 2021 and configured the number as instructed by him,

it change from Echo Test message to Busy tone.

Could you have a look to find what is wrong?

I have written to Voxbone meanwhile.

@Heta Nyrhinen (HNYR)<mailto:[email-masked]> , @Pritish Nandi<mailto:[email-masked]> I have added our Zendesk US phone nr. to the Contact list as an interim solution.

I informed Pravesh about the workaround.

Best regards

Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cf62cedf774d3473d3c9d08da2e123d96%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637872953131848507%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=nnG16kzm6sIkMStD7SUCTS5Kh0u%2FURymnZJzb1Lj52o%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cf62cedf774d3473d3c9d08da2e123d96%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637872953131848507%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=nnG16kzm6sIkMStD7SUCTS5Kh0u%2FURymnZJzb1Lj52o%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7Cf62cedf774d3473d3c9d08da2e123d96%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637872953131848507%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=17Db1UNr5oUc65XkpscteOsD9HRl6Zg0wrb0qQXuydc%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Cf62cedf774d3473d3c9d08da2e123d96%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637872953131848507%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=NOw6WW%2B4ZDcpsEHvGd59RP6wYYruJ%2BtWuct9BELv2%2B8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Cf62cedf774d3473d3c9d08da2e123d96%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637872953131848507%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2F4LDsO3RtJiyOYa0nhnwcLqHSyZirmhenHQhra9wcCo%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cf62cedf774d3473d3c9d08da2e123d96%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637872953131848507%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=5vlglpX6iQvcq%2FGDJXLk0%2Bag0aM5W36sDKCJ0f%2BVmJQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=05%7C01%7Chnyr%40eposaudio.com%7Cf62cedf774d3473d3c9d08da2e123d96%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637872953131848507%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Wgx5MlGwutMmbYTufUsg5%2FbLZEzTBZx%2F7CEkIQm9lFQ%3D&reserved=0>